#!/bin/bash

echo "🔍 Checking for Tailwind CSS..."
if ! [ -d "node_modules" ]; then
  echo "📦 Installing Tailwind CSS and dependencies..."
  npm install
fi

echo "Starting Tailwind CSS watcher & Zola live server..."

npx tailwindcss -i ./static/css/main.css -o ./static/css/output.css --watch & zola serve

echo "🚀 Development server running!"
